<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://relaxng.org/ns/structure/1.0"?>
<?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0"
     xmlns:teitite="http://www.tei-c.org/ns/tite/1.0"
     xmlns:tei="http://www.tei-c.org/ns/1.0"
     xml:id="manuscript_11041">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title>Exeter College MS. 46</title>
            <title type="collection">Exeter College MSS.</title>
            <respStmt xml:id="AW">
               <resp when="2009">Cataloguer</resp>
               <persName>Andrew Watson</persName>
            </respStmt>
            <respStmt xml:id="TA">
               <resp when="2020">Encoding</resp>
               <persName>Tuija Ainonen</persName>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>TEI P5</edition>
            <funder>Conversion of the printed catalogue to TEI funded by the Rector and Fellows of Exeter College.</funder>
         </editionStmt>
         <publicationStmt>
            <publisher>Special Collections, Bodleian Libraries</publisher>
            <address>
               <orgName type="department">Special Collections</orgName>
               <orgName type="unit">Bodleian Libraries</orgName>
               <orgName type="institution">University of Oxford</orgName>
               <street>Weston Library, Broad Street</street>
               <settlement>Oxford</settlement>
               <postCode>OX1 3BG</postCode>
               <country>United Kingdom</country>
            </address>
            <distributor>
               <email>specialcollections.enquiries@bodleian.ox.ac.uk</email>
            </distributor>
            <idno type="msID">Exeter_College_MS_46</idno>
            <idno type="collection">Exeter College</idno>
            <idno type="catalogue">Western</idno>
         </publicationStmt>
         <sourceDesc>
            <msDesc xml:lang="en" xml:id="Exeter_College_MS_46">
               <msIdentifier>
                  <settlement>Oxford</settlement>
                  <repository>Exeter College</repository>
                  <idno type="shelfmark">Exeter College MS. 46</idno>
               </msIdentifier>
               <head>
                  <title>Psalterium</title>; England, <hi rend="italic">c.</hi> 1340–55</head>
               <msContents>
                  <textLang mainLang="la">Latin</textLang>
                  <msItem n="1" xml:id="Exeter_College_MS_46-1">
                     <locus>(fols. 1<hi rend="superscript">r</hi>–6<hi rend="superscript">v</hi>)</locus>
                     <title key="work_10703">Sarum calendar</title>
                     <rubric>Kl’. Prima dies mensis et septima truncat ut ensis.</rubric>
                     <explicit>Nox habet horas .xvi. dies .vi.</explicit>
                     <note>Sarum calendar in gold, red, blue, mauve, and black; ungraded except by colour. As <title>SM</title> xxi–xxxii with the following principal differences. All <hi rend="italic">memoriae</hi> and <hi rend="italic">mediae lectiones</hi> are omitted. ‘Dies malus’ is replaced by a gold ‘V’. 12 Mar., adds ordination of Gregory, red; 3 Apr. adds Richard, black; 7 June adds transl. of Wulstan, red; 9 June omits Primus and Felicianus, adds transl. of Edmund abp., red; 15 June adds transl. of Richard, black; 16 June omits Cyriacus and Julitta, adds Botulph, red; 26 July adds Anne, red; 31 Aug. adds Cuthburga, red; 15 Sept. omits Festiuitas reliquiarum Sarum, adds octave of BVM, red; 4 Oct. omits Francis; 13 Oct. adds transl. of Edward, king and conf., red; 13 Nov. omits Brictius; 17 Nov. omits Anianus, adds Hugh, red. The octave and transl. of Thomas on 5 Jan. and 7 July respectively are erased as is Silvester, 31 Dec. ‘Pape’ is deleted throughout.</note>
                  </msItem>
                  <msItem n="2" xml:id="Exeter_College_MS_46-2">
                     <locus>(fols. 7<hi rend="superscript">r</hi>-152<hi rend="superscript">v</hi>)</locus>
                     <title key="work_14084">Psalms</title>
                     <incipit defective="true"> amus a nobis </incipit>
                     <explicit> laudate eum in cymbalis iubilacionis. omnis spiritus laudet dominum.</explicit>
                     <note>The loss of single leaves in quires 2, 4, 6, 8, and 12 causes the following gaps: fol. 2, text beg. ‘amus a nobis’ (Ps. 2. 3); fols. 27–8, from ‘et enarre’ (Ps. 25. 7) to ‘Dum appropiant’ (Ps. 26. 2); fols. 41/2 from ‘speraui. tu ex’ (Ps. 37. 16) to ‘Obmutui’ (Ps. 38. 3); fols. 54–5, from ‘fecisti dolum’ (Ps. 51.4); to ‘Deus de celo’ (Ps. 52. 2). There is an apparent gap between fols. 87–8 after ‘opera tua’ (Ps. 85. 8) but although a leaf has been removed the text is continuous.</note>
                  </msItem>
                  <msItem n="3" xml:id="Exeter_College_MS_46-3">
                     <locus>(fols. 152<hi rend="superscript">v</hi>-166<hi rend="superscript">r</hi>)</locus>
                     <title type="desc">Canticles</title>
                     <incipit>Confitebor tibi domine quoniam iratus es </incipit>
                     <explicit defective="true">[fol. 163<hi rend="superscript">v</hi>] Illuminare hijs qui in tenebris et in umbra</explicit>
                     <incipit defective="true"> [fol. 164<hi rend="superscript">r</hi>] in trinitate et trinitatem in unitate ueneremur </incipit>
                     <explicit> fideliter firmiterque crediderit. saluus esse non poterit. </explicit>
                     <note>Canticles: Confitebor, Ego dixi, Exultavit, Cantemus domino, Domine audivi, Audite celi, Te Deum, Benedicite, Benedictus dominus. The gap between fols. 163/4 is due to the loss of the third leaf of quire 22, from the last verse of the Benedictus dominus to the Athanasian Creed, verse 27, with the loss of the intervening Magnificat and Nunc dimittis.</note>
                  </msItem>
                  <msItem n="4" xml:id="Exeter_College_MS_46-4">
                     <locus>(fols. 166<hi rend="superscript">r</hi>-169<hi rend="superscript">v</hi>)</locus>
                     <title type="desc">Commemoration of Souls</title>
                     <incipit>Kyrieleyson </incipit>
                     <explicit> et habundancia in turribus tuis.</explicit>
                     <note>As <title>SM</title> 423–7 with many differences. Sandler notes that the litany is strongly mendicant in flavour, separating monks and hermits from confessors and including Francis, Anthony, Dominic, Clare, and Elizabeth. Alban, Oswald, Edmund, Swithun, Aethelwold, Dunstan, and Cuthbert are omitted, Thomas Becket (not deleted) is the only English saint. Louis of France is included.</note>
                  </msItem>
                  
                  <msItem n="5" xml:id="Exeter_College_MS_46-5">
                     <locus>(fols. 169<hi rend="superscript">v</hi>-192<hi rend="superscript">v</hi>)</locus>
                     <title key="work_13574">Office of the Dead</title>
                     <note>Fol. 169<hi rend="superscript">v</hi>. Oremus pro fidelibus defunctis. Requiem eternam dona eis domine ... Domine exaudi oracionem meam. Et clamor meus ad te ueniat. <hi rend="italic">Oracio.</hi> Deus cui proprium est misereri ... tue pietatis absoluat. per. <hi rend="italic">Oracio.</hi> ∥ [fol. 170<hi rend="superscript">r</hi>] gem tuam sustinui te domine … <hi rend="italic">Antiphona.</hi> Si iniquitates obseruaueris ... <hi rend="italic">Antiphona.</hi> Opera. <hi rend="italic">Psalmus.</hi> Confitebor tibi domine ... [fol. 172<hi rend="superscript">v</hi>] ... <hi rend="italic">Ad matutinas inuitatorium</hi> ... [fol. 173<hi rend="superscript">r</hi>] ... <hi rend="italic">In primo nocturno. Antiphona</hi> ... [fol. 177<hi rend="superscript">v</hi>] ... <hi rend="italic">In ij<hi rend="superscript">o</hi> Nocturno. Antiphona</hi> ... [fol. 186<hi rend="superscript">v</hi>] … <hi rend="italic">In laudibus. Antiphona</hi> ... [fol. 192<hi rend="superscript">v</hi>] ... <hi rend="italic">Antiphona.</hi> Ego sum resurreccio et uita ... Kyrieleyson … Pater noster. Et te nos. <hi rend="italic">Psalmus</hi> ∥</note>
                     <note>Before the break in the text, caused by the loss of four leaves from quire 23, the text appears to be Sarum rite, as <title>SM</title> 431. After the break, the text is York rite, as <title>Manuale Ebor.,</title> 62–89/20.</note>
                  </msItem>
                  
                  <msItem n="*6" xml:id="Exeter_College_MS_46-star6">
                     <locus>(fol. 193<hi rend="superscript">r</hi>)</locus>
                     <rubric>Nomina regum prime monarchic Angl’. </rubric>
                     <incipit>Aluredus nobilissimus rex et primus monarcha Angl’ regnauit .xxix. annis et apud Hyde translatur </incipit>
                     <explicit>Ricardus secundus filius Edwardi Principis Wallie filij Edwardi tercij regnat [1377–99].</explicit>
                     <note>Added during the reign of Richard II (1377–99) on a blank final leaf.</note>
                  </msItem>
               </msContents>
               <physDesc>
                  <p>
                     <secFol><note><locus>(fol. 7r)</locus></note> amus a nobis.</secFol>
                  </p>
                  <objectDesc form="codex">
                     <supportDesc material="perg">
                        <support>parchment <term type="disposition"><!--FSOS-->FHHF</term></support>
                        <extent>193 leaves
                           <dimensions type="leaf" unit="mm">
                              <height>295</height>
                              <width>200</width>
                           </dimensions>
                           <dimensions type="written" unit="mm">
                              <height>170</height>
                              <width>110</width>
                           </dimensions>
                        </extent>
                        <foliation>Numbered in modern pencil. </foliation>
                        <collation>1<hi rend="superscript">6</hi> 2<hi rend="superscript">8</hi> (wants 1) 3<hi rend="superscript">8</hi> 4<hi rend="superscript">8</hi> (wants 7) 5<hi rend="superscript">8</hi> 6<hi rend="superscript">8</hi> (wants 6) 7<hi rend="superscript">8</hi> 8<hi rend="superscript">8</hi> (wants 4) 9–11<hi rend="superscript">8</hi> 12<hi rend="superscript">8</hi> (wants 6) 13–21<hi rend="superscript">8</hi> 22<hi rend="superscript">8</hi> (wants 3) 23<hi rend="superscript">8</hi> (wants 2–5) 24–25<hi rend="superscript">8</hi> 26<hi rend="superscript">8</hi> (wants 4, 5) 1 singleton, <title>or</title> 26<hi rend="superscript">6</hi> (wants 5). <catchwords>Catchwords, not by scribe.</catchwords> No quire numbers or signatures.</collation>
                     </supportDesc>
                     <layoutDesc>
                        <layout columns="1" writtenLines="21">One column, 21 lines. Ruled in crayon </layout>
                     </layoutDesc>
                  </objectDesc>
                  <handDesc>
                     <handNote>1–5, a fine gothic quadrata script, punctuated by low point; *6, a good bastard anglicana, punctuated by low point.</handNote>
                  </handDesc>
                  <decoDesc>
                     <decoNote type="miniature">Six miniatures have evidendy been lost from the beginning of the psalter and at its divisions. The following remain (the identification of the subjects follows Sandler, <title>Gothic Manuscripts</title>, ii, no. 102): 
                        <p><locus>fol. 54<hi rend="superscript">v</hi></locus>, Doeg slaying a priest (Ps. 51);</p> 
                        <p><locus>fol. 68<hi rend="superscript">r</hi></locus> above, David playing the harp before an ox-cart pulling the Ark, and below, Michal on the ramparts of Jerusalem pointing upwards towards David (Ps. 68);</p> 
                        <p><locus>fol. 99<hi rend="superscript">v</hi></locus>, above, the death of Absolom, and below, a messenger brings the news to David (Ps. 97);</p> 
                        <p><locus>fol. 102<hi rend="superscript">r</hi></locus>, David(?) within a castle kneels in prayer, a bust of the Lord above (Ps. 101);</p>
                        <p><locus>fol. 116<hi rend="superscript">v</hi></locus>, above, death of David, below Solomon asleep (Ps. 109).</p> </decoNote>
                     <decoNote type="border">Five/six-line initials precede each psalm, illuminated with full leaf borders when on pages with a miniature, otherwise with painted and illuminated borders. They are filled with leafy spirals and hybrid or animal figures. </decoNote>
                     <decoNote type="decInit">Gold 1-line initials on pink-and-blue panels; painted line-fillers with geometric, animal, floral, or leaf motifs. </decoNote>
                     <decoNote>On the possible artists see under History, below. Our Frontispiece reproduces fol. 68<hi rend="superscript">r</hi>. Sandler illus. 259–61 reproduces miniatures on fols. 54<hi rend="superscript">v</hi>, 68<hi rend="superscript">r</hi>, 99<hi rend="superscript">v</hi> respectively, all reduced; Dennison (see below), pls. 29, 33, 34 reproduces details of miniatures on fols. 116<hi rend="superscript">v</hi> (full size), 54<hi rend="superscript">v</hi> (reduced), 102<hi rend="superscript">r</hi> (enlarged) respectively, also pls. 39 and 40, details fols. 132<hi rend="superscript">v</hi> (enlarged), 126<hi rend="superscript">v</hi> (enlarged), and pl. 42 (full page, fol. 109<hi rend="superscript">r</hi>, reduced); Alexander and Temple, no. 306, pl. xxi reproduces fols. 54<hi rend="superscript">v</hi>, 68<hi rend="superscript">r</hi>, all reduced.</decoNote>
                  </decoDesc>
                  <bindingDesc>
                     <binding calendar="Gregorian" notBefore="1800" notAfter="1900">
                        <p>Sewn on five bands between millboards covered with gold-stamped and filleted calf, early nineteenth century. The pattern of the painted and gilded fore-edge is now too indistinct to describe but probably dates from the 19th-century rebinding.</p>
                     </binding>
                  </bindingDesc>
               </physDesc>
               <history>
                  <origin>
                     <origDate calendar="Gregorian" notBefore="1340" notAfter="1355">
                        <hi rend="italic">c.</hi> 1340–55</origDate>
                     <origDate calendar="Gregorian" notBefore="1377" notAfter="1399">*6 added during the reign of Richard II 1377–99</origDate>
                     <origPlace><country key="place_7002445">England</country></origPlace>
                  </origin>
                  <provenance>Lynda Dennison, ‘Some unlocated leaves from an English fourteenth-century Book of Hours now in Paris’, in <title>England in the Fourteenth Century, Proceedings of the 1991 Harlaxton Symposium</title>, Harlaxton Medieval Studies, 3, ed. N. Rogers (Stamford, 1993), 15–33, argues that our manuscript is closely related to a group of manuscripts which owe ‘in varying degrees an allegiance in style and ornament, as well as iconography in certain cases, to the products of the central Queen Mary workshop (i.e. the producers of Queen Mary’s Psalter, BM, MS Royal 2 B. vii).’ She regards the locality of the atelier as uncertain — London, Oxford, or Cambridge—and suggests as perhaps more probable that the artists worked within a well-established peripatetic network. On the basis of a study of the ‘Creation Hand’ artist who appears in other manuscripts, she proposes a date of production <hi rend="italic">c.</hi> 1348–1350/55 as against Sandler’s <hi rend="italic">c.</hi> 1340. </provenance>
                  <provenance>It is not known when the book came to Exeter; it is not in <title>Ecloga</title> (but see Watson, <title>Exeter</title>, Introduction, pp. xxii–xxiii) or <title>CMA</title>. </provenance>
                  <provenance>Exeter College library identifications, on the front pastedown, are bookplate 3, on which are ‘169–K–6’ and ‘XLVI in Catalogue’ (pencil, s. xix or xx).</provenance>
               </history>
               <additional>
                  <adminInfo>
                     <recordHist>
                        <source>
                           <bibl>Andrew G. Watson, <title>A descriptive catalogue of the medieval manuscripts of Exeter College, Oxford</title> (Oxford: Oxford University Press), 2000.</bibl>
                        </source>
                     </recordHist>
                     <availability>
                        <p>For enquiries relating to this manuscript please contact <ref target="https://www.exeter.ox.ac.uk/library-archives-and-special-collections/">Exeter College Library</ref>.
                        </p>
                     </availability>
                  </adminInfo>
               </additional>
            </msDesc>
         </sourceDesc>
      </fileDesc>
      <revisionDesc>
         <change when="2020-04-29">First online publication</change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <p><!--Body paragraph provided for validation and future transcription--></p>
      </body>
   </text>
</TEI>
